LIBGCU(3)

NAME
libgcu - Gtk widgets and C++ classes related to chemistry

SYNOPSIS

    #include gcu/chemistry.h

DESCRIPTION

The libgcu library provides various Gtk widgets and C++ classes related to chemistry.

FILES

${libdir}/libcgu.a
    static library

${libdir}/libcgu.so
    shared library

SEE ALSO

The complete reference with examples is available online at http://www.nongnu.org/gchemutils/reference/ or (depending on your installation) also locally at ${datadir}/doc/gchemutils/reference.

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>

    Program/Library author.

Daniel Leidert <daniel.leidert@wgdd.de>

    Manpage author.

COPYRIGHT
Copyright © 2002-2007 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.